## ros-foxy-moveit-ros-move-group 2.2.3

=== debian/changelog ===
ros-foxy-moveit-ros-move-group (2.2.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 07 Jan 2022 07:00:00 -0000

ros-foxy-moveit-ros-move-group (2.2.2-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 16 Nov 2021 07:00:00 -0000

ros-foxy-moveit-ros-move-group (2.2.1-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Jul 2021 06:00:00 -0000

ros-foxy-moveit-ros-move-group (2.2.0-1focal) focal; urgency=high

  * Fix deprecated planner namespace in MoveGroup (#524 <https://github.com/ros-planning/moveit2/issues/524>)
  * [sync] MoveIt's master branch up-to https://github.com/ros-planning/moveit/commit/0d0a6a171b3fbea97a0c4f284e13433ba66a4ea4
    * Support multiple planning pipelines with MoveGroup via MoveItCpp (#2127 <https://github.com/ros-planning/moveit/issues/2127>)
    * Fix missing isEmpty check in compute_ik service (#2544 <https://github.com/ros-planning/moveit/issues/2544>)
  * Contributors: Henning Kayser, Jafar Abdi, JafarAbdi, Michael Görner, Robert Haschke, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 30 Jun 2021 06:00:00 -0000

ros-foxy-moveit-ros-move-group (2.1.4-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 31 May 2021 06:00:00 -0000

ros-foxy-moveit-ros-move-group (2.1.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 May 2021 06:00:00 -0000

ros-foxy-moveit-ros-move-group (2.1.2-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Apr 2021 06:00:00 -0000

ros-foxy-moveit-ros-move-group (2.1.1-1focal) focal; urgency=high

  * Fix EXPORT install in CMake (#372 <https://github.com/ros-planning/moveit2/issues/372>)
  * TfPublisher: tf frame name can't start with '/'
  * [fix] Export libs for MoveGroup capabilities and MoveItSimpleControllerManager (#344 <https://github.com/ros-planning/moveit2/issues/344>)
  * Fix repo URLs in package.xml files
  * Contributors: Boston Cleek, Henning Kayser, Jafar Abdi, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Apr 2021 06:00:00 -0000

ros-foxy-moveit-ros-move-group (2.1.0-1focal) focal; urgency=high

  * [fix] Interactive markers not visible in motion planning plugin (#299 <https://github.com/ros-planning/moveit2/issues/299>)
  * [fix] Rosdep dependencies ros_testing, OpenMP (#309 <https://github.com/ros-planning/moveit2/issues/309>)
  * [maint] Remove deprecated namespaces robot_model, robot_state  (#276 <https://github.com/ros-planning/moveit2/issues/276>)
  * [maint] Wrap common cmake code in 'moveit_package()' macro (#285 <https://github.com/ros-planning/moveit2/issues/285>)
    * New moveit_package() macro for compile flags, Windows support etc
    * Add package 'moveit_common' as build dependency for moveit_package()
    * Added -Wno-overloaded-virtual compiler flag for moveit_ros_planners_ompl
  * [maint] Compilation fixes for macOS (#271 <https://github.com/ros-planning/moveit2/issues/271>)
  * [ros2-migration] Enable warehouse in moveit_ros_benchmarks (#301 <https://github.com/ros-planning/moveit2/issues/301>)
  * [ros2-migration] Port moveit_ros_warehouse to ROS 2 (#273 <https://github.com/ros-planning/moveit2/issues/273>)
  * [ros2-migration] Port moveit_ros_benchmarks to ROS 2 (#225 <https://github.com/ros-planning/moveit2/issues/225>)
  * [ros2-migration] Port moveit_group to ROS 2 (#217 <https://github.com/ros-planning/moveit2/issues/217>)
  * Contributors: Abdullah Alzaidy, Edwin Fan, Henning Kayser, Jafar Abdi, Lior Lustgarten, Yu Yan

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 23 Nov 2020 07:00:00 -0000

ros-foxy-moveit-ros-move-group (1.1.1-1focal) focal; urgency=high

  * [fix] Let the max number of contacts be the amount of world objects + link models with geometry (#2355 <https://github.com/ros-planning/moveit/issues/2355>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski, Loy van Beek, Michael Görner, v4hn

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 06:00:00 -0000

ros-foxy-moveit-ros-move-group (1.1.0-1focal) focal; urgency=high

  * [feature] Start new joint_state_publisher_gui on param use_gui (#2257 <https://github.com/ros-planning/moveit/issues/2257>)
  * [feature] TfPublisher: fixup and add attached collsion objects (#1792 <https://github.com/ros-planning/moveit/issues/1792>)
  * [feature] move_group capability for publishing planning scene frames to the tf system (#1761 <https://github.com/ros-planning/moveit/issues/1761>)
  * [feature] get_planning_scene_service: return full scene when nothing was requested (#1424 <https://github.com/ros-planning/moveit/issues/1424>)
  * [feature] Separate source file for CartesianInterpolator (#1149 <https://github.com/ros-planning/moveit/issues/1149>)
  * [fix]   Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix]   Fix TfPublisher subframe publishing (#2002 <https://github.com/ros-planning/moveit/issues/2002>)
  * [maint] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>) (#2004 <https://github.com/ros-planning/moveit/issues/2004>, #1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Move isEmpty() test functions to moveit_core/utils (#1627 <https://github.com/ros-planning/moveit/issues/1627>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)

